<div class="row">

	<div class="container">

		<div class="row p-r">
		
			<div class="col s12">
				
				<h5 class="blue-grey-text text-darken-4"><i class="fas fa-boxes left"></i>Inventario</h5>
				<div class="col s12">
					
					<a href="php/inventario/form-inventario.php" data-modal class="waves-effect waves-light btn teal darken-2 addInventario"><i class="material-icons left">add</i>Nuevo</a>
					<a href="php/inventario/form-autores.php?fuente=alm" data-modal class="waves-effect waves-light btn-small amber darken-4 autorTags" val="alm"><i class="material-icons left">add</i>Almac&eacute;n</a>
					<a href="php/inventario/form-autores.php?fuente=dep" data-modal class="waves-effect waves-light btn-small blue darken-3 autorTags" val="dep"><i class="material-icons left">add</i>Departamento</a>

				</div>
				
				<div class="divider"></div>

			</div>

		</div>

		<div class="row">

			<div class="col s12">
			
			<table id="table" class="display" style="width:100%">
		        <thead>
		            <tr>
		                <th>Nombre</th>
		                <th>Proveedor</th>
		                <th>Cantidad</th>
		                <th>Almac&eacute;n</th>
		                <th>Departamento</th>
		                <th>Precio</th>
		            </tr>
		        </thead>
		        <tfoot>
		            <tr>
		                <th>Nombre</th>
		                <th>Proveedor</th>
		                <th>Cantidad</th>
		                <th>Almac&eacute;n</th>
		                <th>Departamento</th>
		                <th>Precio</th>
		            </tr>
		        </tfoot>
		    </table>

		</div>
			

		</div>

	</div>

</div>